name: Adminimal
type: theme
description: 'Drupal administration theme with modern minimalist design.'
# core: 8.x
base theme: seven

libraries:
  - adminimal_theme/global-styling
libraries-override:
  system/base:
    css:
      component:
        /core/themes/stable/css/system/components/system-status-counter.css: /core/themes/seven/css/components/system-status-counter.css
        /core/themes/stable/css/system/components/system-status-report-counters.css: /core/themes/seven/css/components/system-status-report-counters.css
        /core/themes/stable/css/system/components/system-status-report-general-info.css: /core/themes/seven/css/components/system-status-report-general-info.css

regions:
  header: 'Header'
  pre_content: 'Pre-content'
  breadcrumb: Breadcrumb
  highlighted: Highlighted
  help: Help
  content: Content
  page_top: 'Page top'
  page_bottom: 'Page bottom'
  sidebar_first: 'First sidebar'
regions_hidden:
  - sidebar_first

# Information added by Drupal.org packaging script on 2019-01-20
version: '8.x-1.4'
core: '8.x'
project: 'adminimal_theme'
datestamp: 1547996584
